/*
Theme Name:     Pro Design
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.kt-blocks-info-box-link-wrap {

    padding: 0 0 10px 0;

}

.image-styling-vc {

    border-width: 1px;
    border-radius: 10px;
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 20%);
}
.slot-picker li.slot .spaces-left {
    display: none !important;
}

.price .duration {
    display: none !important;
}
.wc-appointments-appointment-form .slot-picker li.slot[data-locale]:hover:after,
.wc-appointments-appointment-form .slot-picker li.slot[data-locale]:hover:before {
  	display: none !important;
}
.wc-appointments-date-picker .ui-datepicker td.partial_scheduled a:before, .wc-appointments-date-picker .ui-datepicker td.partial_scheduled span:before,
.wc-appointments-appointment-form .slot-picker li.slot .spaces-left {
    display:none!important;
}
